/* Localized versions of Info.plist keys */

CFBundleName = "TextEdit";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "TextEdit";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "Copyright © 1995-2009 Apple Inc.\nAll rights reserved.";  /* Note that the "\n" is used for indicating a new line */

/* Type names */

NSRTFPboardType = "Rich Text Format";
NSRTFDPboardType = "Rich Text Format with Attachments";
NSStringPboardType = "Plain Text";
"Apple SimpleText document" = "SimpleText Format";
"Apple HTML document" = "Web Page (.html)";
"Apple Web archive" = "Web Archive";
"Microsoft Word 97 document" = "Word 97 Format (.doc)";
"Microsoft Word 2007 document" = "Word 2007 Format (.docx)";
"Microsoft Word 2003 XML document" = "Word 2003 Format (.xml)";
"OpenDocument Text document" = "OpenDocument Text (.odt)";
"Unknown document" = "Document";
